Skip to content

Get First Work

GET
/api/v1/onboarding/first-work
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/onboarding/first-work \
--header 'X-API-Key: <X-API-Key>'

Successful Response

Media typeapplication/json
FirstWorkResponse
object
content
Any of:
string
error
Any of:
string
status
required
Status
string
task_id
Any of:
string
thread_id
Any of:
string
Examplegenerated
{
"content": "example",
"error": "example",
"status": "example",
"task_id": "example",
"thread_id": "example"
}